CREATE TABLE [C6StagingPeriodico].[TCPTAB_test] (
	[RETE] nvarchar(MAX) NOT NULL,
	[CODAREA] nvarchar(MAX) NOT NULL,
	[CODPROG] nvarchar(MAX) NOT NULL,
	[CODFIS] nvarchar(MAX) NOT NULL,
	[DTRIF] decimal(9,0) NOT NULL,
	[TIPPROD] nvarchar(MAX) NOT NULL,
	[ISIN] nvarchar(MAX) NOT NULL,
	[ID_WADEG] nvarchar(MAX) NOT NULL,
	[MAF] nvarchar(MAX) NOT NULL,
	[CODCONF] nvarchar(MAX) NOT NULL,
	[SUBPROD] nvarchar(MAX) NOT NULL,
	[CODPROD] nvarchar(MAX) NOT NULL,
	[NUMPOL] nvarchar(MAX) NOT NULL,
	[CONTO] nvarchar(MAX) NOT NULL,
	[CUSTGAR] nvarchar(MAX) NOT NULL,
	[RUBR] nvarchar(MAX) NOT NULL,
	[CODABI] nvarchar(MAX) NOT NULL,
	[TERMID] nvarchar(MAX) NOT NULL,
	[ANNO] decimal(3,0) NOT NULL,
	[PROG] decimal(9,0) NOT NULL,
	[SPROG] decimal(3,0) NOT NULL,
	[DTUSCITA] decimal(9,0) NOT NULL,
	[DTSOTT] decimal(9,0) NOT NULL,
	[CTVATT] decimal(15,2) NOT NULL,
	[DTINGRESSO] decimal(9,0) NOT NULL,
	[CTVINGRESSO] decimal(15,2) NOT NULL,
	[DTTRIM] decimal(9,0) NOT NULL,
	[RENDTRIM] decimal(8,5) NOT NULL,
	[DTANNO] decimal(9,0) NOT NULL,
	[RENDANNO] decimal(8,5) NOT NULL,
	[DTINIZ] decimal(9,0) NOT NULL,
	[RENDINIZ] decimal(8,5) NOT NULL,
	[DTININAC] decimal(9,0) NOT NULL,
	[RENDNAC] decimal(8,5) NOT NULL,
	[CTVVP] decimal(15,2) NOT NULL,
	[CVNTRIM] decimal(15,2) NOT NULL,
	[CVNANNO] decimal(15,2) NOT NULL,
	[CVNINIZ] decimal(15,2) NOT NULL,
	[CVNNAC] decimal(15,2) NOT NULL,
	[CODINT] nvarchar(MAX) NOT NULL,
	[VALORE] decimal(15,2) NOT NULL,
	[STLIQ] nvarchar(MAX) NOT NULL,
	[DTVALORIZ] decimal(9,0) NOT NULL
)
GO